/* from header.css */
#desktop-header .headerbk {background: url("../images/backgrounds/car-camo468x76.png") 30px 1px no-repeat;}
/* from car.css */
.brandlogo{background: url("../images/logos/CAR-Logo.png") no-repeat center center;}
.official{background-image:url(/images/logos/Army-Logo.gif);}
.list-view .new-image{background:url("../images/icons/i-icon-new.png") no-repeat scroll center center / 100% 100% rgba(0,0,0,0);}
.list-view .restricted-image{background:url("../images/icons/forum_lock.png") no-repeat scroll center center / 100% 100% rgba(0,0,0,0);}
.list-view .download-image{background:url("../images/icons/download.png") no-repeat scroll center center / 100% 100% rgba(0,0,0,0);}
.list-view .official-image{background:url('../images/icons/armystar2.png') no-repeat scroll center center / 100% 100% rgba(0,0,0,0);}
.desktopView .searchPage #search-home-form.row .brandlogo { background: url("../images/logos/CARLogo_391x195.png") no-repeat scroll center center rgba(0, 0, 0, 0); }
.mobileView .searchPage #search-home-form.row .brandlogo { background: url("../images/logos/CAR-Logo.png") no-repeat scroll center center rgba(0, 0, 0, 0); }
.mobileView #content .dashboard .widgetDivider { background: url("../images/backgrounds/divider.png") no-repeat scroll center top; }